/* --- */
/* STYLING CARDS */
/* --- */

.view-content .card {
	border-color: transparent;
}

.card .card-title a {
	text-decoration: none;
	color: black !important;
	font-weight: 600;
}

.block-cards-pubs .card-img-overlay h6 {
	margin-bottom: 0;
}

.card,
.card-img, 
.card-img-top {
	border-radius: 0 !important;
}

.card .card-title {
	margin-bottom: .5rem;
}

.card .tag-overlay {
	padding: 8px;
}
.card .card-body {
	padding: 10px 0 10px 0;	
	line-height: 20px;
}


/* So the titles would still be clickable, even when the image is too narrow */
.card-img-overlay {
	max-height: 30px;
}


/* Publication cards for main page */
.block-cards-pubs .card-img-overlay {
	display: flex;
	background-color: rgba(0, 0, 0, 0.7);
	min-height: 100%;
	opacity: 0;
	transition: 0.4s;
}
.block-cards-pubs .card-img-overlay a {
	color: white !important;
}
.block-cards-pubs .card-img-overlay:hover {
	opacity: 1;
}
.block-cards-pubs .card-title {
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}

.partners .card-title {
	text-align: center;
	font-size: 1.5rem;
}
.partners .card-body {
	margin-top: 1rem;
}
.partners .cards img {
	height: 130px;
	object-fit: contain;
}
.partners .view-content ul {
	margin-bottom: 0;
	margin-top: 1rem;
}
.partners .row {
	justify-content: center;
}

/*sm-md ruleset */
@media (min-width: 576px) and (max-width: 991px) {
	.block-views-blockcards-block-cards-3 {
		display: none;
	}
	.block-cards-4 .pager,
	.block-cards-3 .pager,
	.block-cards-pubs .pager	{
		display: none;
	}
	.block-cards-4 .more-link,
	.block-cards-3 .more-link {
		margin-left: 0 !important;
	}
}


/* xs+sm ruleset */
@media (min-width: 0px) and (max-width: 767px) {
	.block-cards-4 .pager,
	.block-cards-3 .pager,
	.block-cards-pubs .pager	{
		display: none;
	}
	.block-cards-4 .more-link,
	.block-cards-3 .more-link {
		margin-left: 0 !important;
	}
}

/* xs ruleset */
@media (min-width: 0px) and (max-width: 575px) {
	.block-views-blockcards-block-cards-3 {
		display: none !important;
	}
	.col-xs-6 {
		max-width: 50%;
	}
}


/* lg ruleset */
@media (min-width: 992px) and (max-width: 1199px) {
	.block-views-blockcards-block-cards-4 {
		display: none;
	}
}

/* xl ruleset */
@media (min-width: 1200px) {
	.block-views-blockcards-block-cards-3 {
		display: none;
	}
}